/*  

community-v5 main.css

	color: #00356b; dark blue
	color: #2e65bb; light blue
	color: #f8d78f; peach
	color: #4a497f; dark purple
	color: #7170af; med purple
	color: #efebf3; very light purple
	color: #babcbe; light gray
	color: #DAD389; light green
	color: #DAD59E; light green 2
	color: #202020; gray text
	
	Font sizes from YUI3
	px	 use %
	10	 77
	11	 85
	12	 93
	13	 100
	14	 108
	15	 116
	16	 123.1
	17	 131
	18	 138.5
	19	 146.5
	20	 153.9
	21	 161.6
	22	 167
	23	 174
	24	 182
	25	 189
	26	 197
*/

h1 {
	font-size: 131%;
}

h2 {
	font-size: 123.1%;
}

a:link {
	
	color: #00356b;
}

a:visited {
	
	color: #00356b;
}

.clearboth {
	clear: both;
}


.no-space-before {
	padding-top: 0;
	margin-top: 0;
}

#wrapper-main {
	position: relative;
}

table, table td, table th {
	border: 0px solid black;
}

.rowHead {
	background-color: #7170af;
	color: #ffffff;
}

.rowLight {
	background-color: #ffffff;
}

.rowDark {
	background-color: #edecf2;
}

.rowDark .rowHead {
	background-color: #ffffff;
	color: #7170af;
	border: 1px solid #7170af; 
}

.rowLight .rowHead {
	background-color: #7170af;
	color: #ffffff;
	border: 1px solid #ffffff; 
}

table.inverted {
	width: 100%;
	border-radius: 15px;
}

table.inverted th {
	width: 20%;
}

table.inverted td {
	border: 1px solid #cccccc;
	width: 80%;
}

table.inverted td img {
	vertical-align: middle;
}


table.postings-list-table input[type="text"], 
table.postings-list-table input[type="password"], 
table.postings-list-table textarea {
width: inherit;
}

/******************************************
	HELP FORMATTING
******************************************/

.help-left {
	background-image: url(https://mediafiles.lotsahelpinghands.com/p/lotsa/images/icons/info-icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 0px 2px 20px;
	padding-bottom: 3px;
	padding-top: 2px;
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
}

.help-right {
	background-image: url(https://mediafiles.lotsahelpinghands.com/p/lotsa/images/icons/info-icon.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 2px 20px 2px 0px;
	padding-bottom: 3px;
	padding-top: 2px;
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
}



/******************************************
	CUFON STYLING
******************************************/

/*

.lfs {
	font-family: "LFS";
	color: #4a497f;
	margin: 15px 0px 5px 0px;
}

h1.lfs {
	font-size: 40px;
	margin-top: .5em;
	/ * clear: both;  removed by DJ to help the Powered by, may not work* /
}

.lhnl {
	font-family: "LHNL";
	color: #ffffff;
}

.primary-wave h2.lhnl {
	font-size: 16px;
	padding: 12px 0px 0px 0px;
	margin: 0px 0px 6px 0px;
}

.secondary-wave h2.lhnl {
	font-size: 14px;
	padding: 10px 0px 0px 0px;
	margin: 10px 0px 8px 0px;
}

.secondary-wave h2 {
	margin-bottom: 20px;

	.lfs {
		font-family: "Trebuchet MS"; 
		color: #4a497f;
		margin: 15px 0px 5px 0px;
	}

}
*/
/******************************************
	NON-CUFON STYLING
******************************************/


/* General Styling */

h1 {
	color: #4a497f;
}

h2 {
	color: #00356B;
}


/******************************************
	Having Trouble - Get Help
******************************************/

#feedback-contents p {
	margin-left: 2em;
}

#feedback-contents h2 {
	margin-top: 1.5em;
	margin-bottom: .5em
}

#feedback-contents li{
		background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/blue-tick-white.png);
}


/******************************************
	SIDEBAR STYLING
******************************************/


.sidebar-module { 
		margin: 8px 0px 0px 0px; 
		padding: 0px;
		background-color: #f8d78f;
		background-color: #dddcec;
	}
	
	.sidebar-module h2 {
		text-align: center;
		color: #ffffff;
		margin: 0em;
		padding: .75em 0 1.2em 0;
		font-size: 1.1em;
	
	}
	
	.sidebar-module h2 img {
		margin-top: 0em;
	}
	
	.sidebar-module-content {
		padding: 10px;
		color: #00356b;

	}
	
	.sidebar-module-content h3 {
		margin: 0px; 
		padding: 0px;
	}

	.sidebar-module-content ul {
		margin: 0em 0em .75em 0em;
		
	}
	.sidebar-module-content ul li {
		list-style: disc outside none;
		margin: 0 0 .5em 1.25em;
		padding: 0em 0px 0px 0em;
	}
	
		li.nocheckmark {
		list-style: none outside none;
		margin: 0em 0em .4em .5em;
		padding: .25em 0px 0px 0em;
	}
		
		ul li.checkmark , #feedback-contents li{
		background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/blue-tick-peach.png); 
		background-position: left top;
		background-repeat: no-repeat;
		list-style: none outside none;
		margin: 0em 0em .5em .5em;
		padding: 0em 0px 0px 1.5em;

	
	}
    
	.primary-wave {
		background-image: url(https://mediafiles.lotsahelpinghands.com/p/lotsa/images/blue-wave-comm.png);
		background-position: left -20px;
		background-repeat: repeat-x;
		border-radius: 6px 6px 6px 6px;
	}
	
	.secondary-wave {
		background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/purple-wave-lg.png);
		background-position: left top;
		background-repeat: repeat-x;
		margin-top: 0px;
	}

	.file-table td , .file-table th {
		border: 0px;
	}

	.photo-full img {
		width: 100%;
	}

	.photo-caption {
		font-size:77%;
	}
	
	.photo-gallery-navigation td {
		border: 0px;
	}
	
	.photo-gallery-navigation td {
		padding: 0;
		margin: 0;	
	}
	
	.filmstrip-thumbnail img {
		border: 4px solid #ffffff;
	}

	.filmstrip-thumbnail-selected img {
		border: 4px solid #C56C05;
	}

/******************************************
	Having Trouble - Get Help
******************************************/

#feedback-contents p {
	margin-left: 2em;
}

#feedback-contents h2 {
	margin-top: 1.5em;
	margin-bottom: .5em
}

#feedback-contents li {
		background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/blue-tick-white.png); 
		background-position: left top;
		background-repeat: no-repeat;
		list-style: none outside none;
		margin-bottom: 0em;
		font-weight: normal;
		font-size: 116%;
}


/********* Member List - People tab *********/

table.MemberTable, table.MemberTable td, table.MemberTable th  {
	border: 0px solid black;
}

		table.MemberTable {
			border: 1px solid #7170af;
			width: 100%;
		}
		
		table.MemberTable th {
			background-color: #7170af;
			color: #ffffff;
			text-align: left;
		}
		

/***************** Permissions Tables ******************/

.permission-table {
	background-color: #EDECF2;
	border: 2px solid #7170AF;
}

.permission-table td {
	padding: 3px;
	text-align: center;
	border: 1px solid #EDECF2;
}

.permission-table th {
	background-color: #7170AF;
	color: #ffffff;
	border: 1px solid #EDECF2;
}

.permission-table .section-label {
	background-color: #ffffff;
	text-align: right;
}

.permission-table .row-label {
	text-align: left;
}

.permission-table .header-label {
	text-align: center;
	min-width:4em;
}

.permission-table th a {
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #ffffff;
	padding: 1px 5px;
}

.permission-note {
	color: #454545;
	font-style: italic;
	text-align: center;
}

/***************** Menu Table ******************/

#menudiv {
}

table.compact-menu-table {
	border: 0px solid #7170af;
	font-size: 86%;
}

	table.compact-menu-table th {
		color: #7170af;
		background-color: #ffffff;
		text-align: right;
	}
	
	table.compact-menu-table th a {
		color: #ffffff;
	}
	
	table.compact-menu-table tr.rowLight {
		/* Override for Compact Menu Table to keep rows the same color */
		background-color: #edecf2;
	}
	
	table.compact-menu-table tr.selected {
		border: 2px dashed #7170af;
	}
	
table.menu-table, table.menu-table td, table.menu-table th  {
	border: 0px solid black;
}

	table.menu-table {
		border: 1px solid #7170af;
		width: 100%;
	}
	
	table.menu-table th {
		background-color: #7170af;
		color: #ffffff;
		text-align: left;
	}
	
	table.menu-table tr.selected {
		border: 3px dashed #7170af;
	}


/********************************
		SIDEBAR AREA
********************************/
#messaging-button-area {
	margin-top: 32px;

}

	.messaging-button a {
		display: block;
		width: 100%; 
		font-weight: bold;
		padding: .75em 0;
		color: #ffffff;
		text-decoration: none;
		background-color: #00356b;
		border-radius: 6px 6px 6px 6px;
		font-size: 1em;
		margin-top: 8px;
		text-align: center;
	}

	
	.messaging-button.selected a {
		background-color: #ffffff;
		border: 2px solid #00356b;
		color: #00356b;
	}
	
	
	.messaging-button.standard.selected a {

		}

	.messaging-button.partner a {
		background-color: #7170af;
		color: #ffffff;
		}
		
	
	.messaging-button.partner.selected a {
		border: 2px solid #7170af;
		background-color: #ffffff;
		color: #7170af;
		}
		

	 .messaging-button a.large {
		color: #ffffff;
		font-size: 116%;
		text-decoration: underline;
	}
	
	.messaging-button a.primary {
		background-color: #00356b;
	}

	.messaging-button a.secondary {
		background-color: #7170af;
	}
	
	.with-description {
	 background-color: #efebf3;
	 border-bottom-left-radius: 4px;
	 border-bottom-right-radius: 4px;
	 margin-top: 1em;
	}
	
	.messaging-button-description {
		padding: 1em 1em 1em 1em;
	}

.item-add-button a {
		display: block;
		width: 100%; 
		font-weight: bold;
		padding: .75em 0;
		color: #ffffff;
		text-decoration: none;
		background-color: #c56c05;
		border-radius: 6px 6px 6px 6px;
		font-size: 1.1em;
		margin: 2em 0 2em;
		text-align: center;
}

.welcome, .softblue {
	background-color: #e5eaf0;
	padding: .5em 1em;
	border-radius: 6px;
	border: 1px solid #00356b;
}
	
	.welcome h1, .softblue h1 {
		color: #00356b;
	}
	
	.welcome p, .softblue p {
		margin-bottom: 0;
	}

ul.page-section-navigation {
	list-style-type: none;
	margin-left: 0;
	margin-top: 0;
	padding-bottom: 1em;
	padding-right: 0em;
	border: 0px solid black;
	font-weight: bold;
}

	ul.page-section-navigation li {
	}	

	ul.page-section-navigation li a {
		color: #4a497f;
		padding: 1em 0 1em 20px;
		text-decoration: none;
		background-color: #efebf3;
		width: 178px;
		display: inline-block;
		border-left: 2px solid #7170af; 
		border-top-right-radius: 6px;
		border-bottom-right-radius: 6px;
		margin-top: 0px;
		margin-bottom: 2px;
		margin-left: 0px;
	}
	
		ul.page-section-navigation li a.selected {
			background-color: #7170af;
			color: #ffffff;
			border-left: 2px solid #4a497f; 
		}

.minimal-wrapper ul.page-section-navigation {
	margin-top: 1.25em;
	margin-left: 30px;
	border-left: 0px solid #00356b;
}

.minimal-wrapper ul.page-section-navigation li a {
	border-left: 0px solid #7170af; 
	padding: 0em 0 1em 20px;
	text-decoration: underline;
	font-size: 116%;
	font-weight: bold;
	color: #00356b;
	background-color: #ffffff;


}

.minimal-wrapper ul.page-tab-navigation {
	margin-top: 1.25em;
	margin-left: 10px;
	border-left: 0px solid #00356b;
	
}

.minimal-wrapper ul.page-tab-navigation li {
	display: inline;
}

.minimal-wrapper ul.page-tab-navigation li a {
	border-left: 0px solid #7170af; 
	padding: 0em 2em 1em 0em;
	text-decoration: underline;
	font-size: 116%;
	font-weight: bold;
	color: #00356b;
	background-color: #ffffff;


}

.minimal-wrapper #pages {
	margin-left: 2em;
	margin-top: 1.5em;
}

.minimal-wrapper .having-trouble {
	display: none;
}

.minimal-wrapper .share-links {
	display: none;
}

.announcement-message-body {
	min-width: 250px;
}

.announcement-message-body img {
	max-width: 100%;
}	

/****** Message Board *******/

.postAuthor {
	font-weight: bold;
}

.partnerInfoLabel {
	display: block;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	margin-top: 1.1em;
}

/* PB: Added this div to allow us to do the centering, etc */
	
	.header-branding {
		position: relative;
		min-height: 100px;
		padding: 0px;
		margin-top: 20px;
		clear: both;
		/*border: 2px solid #ffcc00;*/
		background-image: url(https://mediafiles.lotsahelpinghands.com/comm/images/lhh-community-banner.png);
			background-repeat: no-repeat;
			background-position: left top;
	}

	/* jQuery Tabber Nav Color Overrides */
	
	.tabberlive {
		font-size: 95%;
	}

	ul.tabbernav {
		border-bottom: 2px solid #4A497F;
		clear: both;
	}
	
	ul.tabbernav li a {
		border-bottom: none;
		padding: 3px 4px 1px 4px;
		margin: 0px 5px;
		background: #EFEBF3;
	}
	
	ul.tabbernav li a:link {
		color: #4A497F;
	}
	
	ul.tabbernav li a:visited {
		color: #667;
	}
	
	ul.tabbernav li a:hover {
		color: #ffffff;
		background: #4A497F;
		border-color: #222277;
	}
	
	ul.tabbernav li.tabberactive a {
		background-color: #4A497F;
		color: #ffffff;
		border-bottom: 0px solid #ffffff;
	}
	
	ul.tabbernav li.tabberactive a:hover {
		color: #ffffff;
		background: #4A497F;
		border-bottom: 0px solid white;
	}
	

/* tables */
table.tablesorter {
	/* background-color: #CDCDCD; */
	margin:10px 0pt 15px;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	/*background-color: #EFEBF3;*/
	border: 1px solid #cccccc;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(https://mediafiles.lotsahelpinghands.com/p/lotsa/images/tablesort/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	color: #ffffff;
	padding-right: 25px;
	text-decoration: underline;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 1em;
	border: 1px solid #cccccc;
	/*background-color: #FFF;*/
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(https://mediafiles.lotsahelpinghands.com/p/lotsa/images/tablesort/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(https://mediafiles.lotsahelpinghands.com/p/lotsa/images/tablesort/desc.gif);
}

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	/*background-color: #7170AF;
	background-color: #EFEBF3;
	color: #000000;*/
	text-decoration: none;
}

/* .twocolumn-primary-width .item-add-button {
	right: 185px;
}


.item-add-button {
	position: absolute;
	top: 0px;
	right: 0px;
}

.item-add-button a {
	background-color: #FFFFFF;
	color: #7170AF;
	border: 1px solid #7170AF;
	text-align: center;
	font-size: 1.2em;
	padding: 2px 8px;
	margin: 0px 4px 0px 10px;
	text-decoration: none;
}

.item-add-button a:hover {
	text-decoration: none;
	background-color: #4A497F;
	color: #ffffff;
}
*/	

#portal-home-calendar {
	position: relative;
}

#calendar-page {
	clear:both;
}

.new {
	background-color: #F8D78F;
	color: #00356B;
	font-size: 14px;
	vertical-align: top;
	margin-left: 5px;
	padding: 0 2px;
}

.welcome-message-list li {
	padding-bottom: .5em;
}

/********* Activity List *********/

table.ActivityTable, table.ActivityTable td, table.ActivityTable th  {
	border: 0px solid black;
}

		table.ActivityTable {
			border: 1px solid #7170af;
			width: 100%;
			
		}
		
		table.ActivityTable th {
			background-color: #7170af;
			color: #ffffff;
			text-align: left;
		}
		

.about-block {
	margin-bottom: 4em;
}

p.admin-tool {
	margin-top: 1.25em;
	margin-bottom: .25em;
}

p.admin-tool a {
	text-decoration: none;
}

.disclaimer {
	text-align:center; 
}

.file-table {
	margin-top: 1em;
}


/********* Well Wishes general *********/

.b-contentbox {
	border: 1px solid #cccccc;
}

.b-contentbox span.comment-reply {
	font-size: .9em;
}

.b-contentbox em {
	font-size: .9em;
	margin-left: .75em;
	display: inline-block;
}

/*** Create Activity ***/

.create-activity-tab-bar {
	border-bottom: 2px solid black;
	margin: 1em 0;
	font-size: 110%;
	line-height: 1;
}

span.create-activity-tab-selected {
	font-weight: bold;
	background-color: #000000;
	color: #ffffff;
	border-radius: 4px 4px 0px 0px;
	padding: .25em .75em 0em;
	margin: 0;
}

span.create-activity-tab {
	padding: .25em .75em 0em;
	margin: 0;
}

span.create-activity-tab-selected a:link, span.create-activity-tab-selected a:visited {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

span.create-activity-tab a:link, span.create-activity-tab a:visited {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

img#community-powered-by-mobile {
	display:none;
}

.calendar-month-heading {
	margin-top: 1em;
	margin-bottom: 1em;
}

.calendar-month-heading .calendar-month {
	font-size: 150%;
}

.calendar-month-currently-viewing {
	font-size: 125%;
}

.calendar-month-viewing-choice {
	margin-left: 1em;
	margin-bottom: .5em;
}

.calendar-month-tasks {
	font-weight: bold;
	margin-left: 1em;
}

/********* Group List   *********/


.group-list {
		border: 0px solid #7170af;
		margin-bottom: 2em;
		clear: both;

}

.group-list table, .group-list table th {
	border: 0px solid black;
}


	.group-list table {
		width: 100%;
		border: 1px solid #7170af;
	}
	
	.group-list table th {
		text-align: left;
		background-color: #7170af;
		color: #ffffff;
	}

	.group-list table td {
		border: 1px solid #eeeeee;
	}

.posting-section-help {
	margin-top: 1em;
}

@media screen and (min-width: 640px) {

html {
	background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/light-darkpurple-gradient.jpg);
		background-repeat: repeat-x;
		background-position: center top;
		background-color: #FFFFFF;
}

body {
	width: 1170px;
	margin: 0 auto;
	font-family: "Trebuchet MS";
	padding: 0 0 0 30px;
}

html.minimal-wrapper {
	background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/background-gray-stripe.png);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}

/* Main Structure */


#nav-small {
	display: none;
}

#wrapper-main-width {
	width: 960px;
}

#wrapper-aux-width {
	width: 210px;
}

#wrapper-main {
	width: 100%;
}

#wrapper-aux {
	width: 100%;
	background-color: white;
	margin-top: 15px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

	#ad-frame-title-sponsor {
		position: absolute;
		left: 20px;
		top: 33px;
		width: 160px;
		height: 100px;
		text-align: center;
		
	}

	#ad-frame-title-sponsor:before {
		
	}
	
	#ad-frame-side {
		position: absolute;
		left: 20px;
		top: 278px;
	}

/* Main sections*/

#header {
	margin-top: 15px;
	color: #00356b;
	border: 0px solid black;
	
}

	#header-links {
	text-align: right;
	}

	#header-links ul {
	background-color: #ffffff;
	padding: .5em 0px 0px 0px; 
	}

	#header-links ul li {
		display: inline;
		margin: 0px;
		padding: 0px 0px 6px 0px;
		list-style-type: none;
	}
	
		#header-links a {
			text-decoration: none;
			color: #C56C05;
			font-size: 1.1em;
		}

	#main-logo {
		padding: 15px 10px 10px 20px;
		width: 260px;
	}
	
	#main-logo-mobile {
		display: none;
	}

	#community-logo {
		width: 302px;
	}
	

	#community-name {
		text-align: center;
		display: table-cell;
		vertical-align: middle;
		height: 100px;
		width: 454px;
		/*border: 1px solid red;*/
	}
	
	#community-name h1 {
		display: inline-block;
		vertical-align: middle;
		margin: 0px;
		color: #000000;
		font-size: 153.9%;
	}


	#main-navigation { 
	font-family: "Trebuchet MS"; 
		font-weight: bold;
		clear: both; 
	/*	font-size: 115.9%; */
		padding-top: 7px;
		line-height: 20px;
	}
	
	#main-navigation-bar { 
		width: 958px;
		float: left; 
		background-color: #7170af;
		border-radius: 10px 10px 0px 0px; 
		border: 1px solid #00356b; 
		font-size: 123.1%;
		line-height: 20px;
	}
	
	
	#main-navigation-bar ul {
		background-color: #7170af;
		margin: 0px 5px 0px 5px;
		padding: 0px 0px 0px 0px; 
	}
	
		#main-navigation-bar ul li {
			margin-top: 6px;
			padding: 0px 0px 6px 0px;
			float: left;
			list-style-type: none;
			background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/sep.png);
			background-repeat: no-repeat;
			background-position: right top;
		}
		
		#main-navigation-bar ul li a { 
			margin: 0px; 
			padding: 6px 20px 6px 20px;
			color: #ffffff; 
			text-decoration: none;
		}
	
		
		#main-navigation-bar ul li.selected {
			margin-top: 3px;
			margin-left: -1px;
			margin-right: 1px;
		}
		
		#main-navigation-bar ul li.selected a { 
			background-color: #4a497f; 
			color: #ffffff; 
			margin-top: 0px; 
			padding: 10px 20px 11px 20px;
			border-top: 1px #00356b solid; 
			border-radius: 10px 10px 0px 0px; 
			border-left: 1px solid #00356b;
			border-right: 1px solid #00356b;
		}
		
		#main-navigation-bar ul li a:hover {
			background-color: #ffffff; 
			color: #7170af;
			margin-left: -1px; 
			padding-right: 21px;
		}
		
		#main-navigation-bar ul li.selected a:hover {
			background-color: #4a497f; 
			color: #ffffff;
			margin-right: 0px; 
			padding-right: 20px; 
			margin-left: 0px;
		}
		
		#main-navigation-bar ul li.border-none {
			background-image: none;
		}
		
		img#person-icon {
			vertical-align: top;
			padding-right: .3em;
		
		}
		
		#main-navigation-mobile  {
			display: none;
		}

		#sub-navigation-mobile  {
			display: none;
		}

#sub-navigation-bar-empty {
	border-top: 5px solid #4a497f;
	clear: both;
}

#sub-navigation {
	position: relative;
	font-family: "Trebuchet MS"; 
	clear: both;
}

#sub-navigation-bar {
	background-color: #4a497f;
	color: #ffffff;
	text-align: left;
	padding: 6px 0px 2px 0px;
	clear: both;
	border-left: 1px solid #00356b;
	border-right: 1px solid #00356b;
	border-bottom: 1px solid #00356b;

}

	#sub-navigation-bar ul {
		margin: 4px 0 0 0;
		padding: 0px 0 0 0;
	}
	
	#sub-navigation-bar li	{
		list-style-type: none; 
		display: inline-block;
		padding-bottom: .5em;
		border: 0px solid red;
		text-align: left;
	}

	#sub-navigation-bar  a {
		font-size: 1.1em;
		color: #ffffff;
		padding: 4px .5em 4px .5em;
		margin: 0px 5px;
		text-decoration: none;
	}
	
	#sub-navigation-bar .selected a {
		background-color: #ffffff;
		font-weight: bold;
		color: #4A497F;
		border-radius: 8px 8px 8px 8px; 
		border-radius: 3px 3px 3px 3px; 
		padding-bottom: 4px;
	}

	#sub-navigation-bar a:hover, #sub-navigation-bar a:active {
		text-decoration: underline;
	}
	
	#sub-navigation-bar-main.minimized {
		display: none;	
	}

	#sub-navigation-bar-aux {
		float: right;
	}
	
	#sub-navigation-bar-aux a {
		color: #ffffff;
		text-align: right;
	}

	#sub-navigation-bar-aux a:hover {
		text-decoration: none;
		background-color: #ffffff;
		color: #4A497F;
	}
	

		#create-custom-section-callout {
			position:absolute;
			padding-left: 20px;
			right: 33px;
			top: -28px;
		}
		
		#create-custom-section-callout .hide-link {
			position: absolute;
			top: 0px;
			left: 0px;
			text-decoration: none;
			color: #ffffff;
			border: 1px solid #ffffff;
			padding: 3px 5px; 
			font-size: 9px;
			line-height: 9px;
		}
	
		#create-custom-section-callout .hide-link:hover {
			background-color: #ffffff;
			color: #7170AF;
			text-decoration: none;
		}
		

	
#main-content {
	clear: both;
	border-left: 1px #00356b solid; 
	border-right: 1px #00356b solid; 
	border-bottom: 1px #00356b solid; 
	padding-top: 1px; /* To avoid margin collapse */
	background-color: #ffffff;
	position: relative;
	min-height: 650px;
}

	.separator { 
	background: url(https://mediafiles.lotsahelpinghands.com/p/lotsa/images/separator-purple.png) 255px 30px no-repeat #ffffff;
	}

	.form-table {
	
	}
	
	.form-table td {
		border: 0px;
		padding: 5px;
	}

	.form-table th {
		border: 0px;
		padding: 5px;
		font-weight: bold;
	}

.activities {
	clear: both; 
}

/******************************************
	LAYOUT FORMATTING
******************************************/

.title756px {
	 width: 756px;
}

.onecolumn-primary-width {
	width: 100%;
}

	.onecolumn-primary-width #primary-content {
		margin-top: 14px;
		margin-left: 28px;
		margin-right: 28px;
		margin-bottom: 28px;
	}
	
	#primary-content .powered-by-badge {
		float: right;
		padding-left: 20px;
		padding-bottom: 1em;
	}

.onecolumnsidebar-primary-width {
	width: 756px;
	min-height: 650px;
}

	.onecolumnsidebar-primary-width #primary-content {
	 
	margin-top: 14px;
	margin-left: 28px;
	margin-right: 14px;


	}

.onecolumnsidebar-sidebar-width {
	width: 200px;
}

.twocolumn-primary-width {
	width: 656px;
}

	.twocolumn-primary-width #primary-content {
	 
	margin-top: 14px;
	margin-left: 14px;
	margin-right: 28px;
	padding-right: 28px;


	}
	

.twocolumn-secondary-width {
	width: 300px;

}

.twocolumnsidebar-primary-width {
	width: 454px;
}

	.twocolumnsidebar-primary-width #primary-content {
		margin-top: 14px;
		margin-left: 14px;
		margin-right: 28px;
		min-height: 650px;
	}

.twocolumnsidebar-secondary-width {
	width: 302px;

}

	.twocolumnsidebar-secondary-width #secondary-content {
		margin-top: 14px;
		margin-left: 28px;
		margin-right: 14px;
		border: 0px solid black;
	
	}


.twocolumnsidebar-sidebar-width {
	width: 200px;

}

.twocolumnequalsidebar-primary-width {
	width: 378px;
}

.twocolumnequalsidebar-secondary-width {
	width: 378px;

}

.twocolumnequalsidebar-sidebar-width {
	width: 200px;
}

.threecolumnsidebar-primary-width {
	width: 250px;
}


.threecolumnsidebar-primary-width #primary-content {
	margin-top: 14px;
	margin-left: 14px;
	margin-right: 14px;

}

.threecolumnsidebar-primary-width #secondary-content {
	margin-top: 14px;
	margin-left: 14px;
	margin-right: 14px;

}

.threecolumnsidebar-primary-width #tertiary-content {
	margin-top: 14px;
	margin-left: 14px;
	margin-right: 14px;

}

.threecolumnsidebar-sidebar-width {
	width: 200px;
}

.threecolumn #primary-content {
	padding: 0 1em 0 1em;
	margin: 0;
} 

.threecolumn #secondary-content {
	padding: 0 1em 0 2em;
	margin: 0;
} 

.threecolumn #tertiary-content {
	padding: 0 2em 0 1em;
	margin: 0;
}
 
#primary-content {
	margin-top: 14px;
	margin-left: 14px;
	margin-right: 28px;
	margin-bottom: 14px;
	font-size: 116%;
	position: relative;
}

#secondary-content {
	margin-top: 14px;
	margin-left: 28px;
	margin-right: 28px;
	font-size: 116%;

}

#tertiary-content {
	font-size: 116%;

}

	#secondary-content h2 {
		font-size: 123.1%;
	}
	
	.secondary-content-inner {
		margin-top: 28px;
	}
	
#alpha-content {
	margin-left: 14px;
	font-size: 116%;

}


#sidebar-content {
	margin-top: 14px;
	margin-left: 7px;
	margin-right: 14px;
	position:relative;
}

#privacy input {
	margin-left: 2em;
}

h2.page-section-navigation-heading {
	font-size: 138.5%;
	font-weight: bold;
	width: 190px;
	color: #4a497f;
	margin-bottom: 2px;
	padding: .25em 0 .25em 10px;
	letter-spacing: .2em;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	/*border-top-right-radius: 6px;*/
	border-left: 0px solid #7170af;
	background-color: #4a497f;
	color: #ffffff;
}
	
		
		
/********* Site Options *********/

.general-options-form label {
	font-size: 108%;
	padding-bottom: .25em;
}

.general-options-form p {
	 padding-bottom: 1.5em;

}

.create-section-form label {
	padding-bottom: .5em;
	padding-left: 2em;
}

ul.coordinator-list {
	font-size: 108%;
}

div#prefs.info-block label {
	font-size: 116%;
}

.pref-description {
	font-weight: normal;
	color: #000000;
}

/********* Annoucements *********/

 .announcement-message {
	padding-right: 2em;
}

	.announcement-message h1 {
	
	}

	
	.announcement-message h2 {
		font-size: 108%;
	}


	.announcement-message h3 {
		padding-left: 10px; 
		margin-left: 0;
		padding-left: 0;
	}
	
	.page-section-list ul, ul.page-section-list {
		list-style-type: none;
		margin-left: 0;
		
	}
	
		.page-section-list li {
		padding-bottom: 1em;
		line-height: 1.5em;	
		margin-top: .75em;
		padding: .75em 0em 0 1em;
		margin-top: 0px;
		margin-left: 0px;
		
	}		
	
		.page-section-list li a {
			margin-left: 0em;
		}
		
		.page-section-list li a.selected {
			font-weight: bold;
			font-size: 1.2em;
			font-size: inherit;
			text-decoration: none;
			color: #ffffff;
			background-color: #00356B;
			padding: .25em .4em;
		}
/*		
		.page-section-list li a.selected:before {
			content: "• ";
		}
*/
	.announcement-posted-by {
		font-weight: bold;
	}
	
	
/********* Member Info *********/
		
table.people-legend td {
	border: 0px;
}
		
.people-view-options {

}

	/*.people-view-options label {
		border: 1px solid black;
	}*/


form#multiple-member-form table, form#multiple-member-form td, form#multiple-member-form th {
	border: 0px solid black;
}

	form#multiple-member-form table {
		border: 1px solid #7170af;
		width: 100%;
	}
	
	form#multiple-member-form table th {
		background-color: #7170af;
		color: #ffffff;
		text-align: left;
	}
		

.notify-new-members-email table th {
	text-align: right;
}


/********* Well Wishes *********/


#comments-form {
	padding: 0px 14px 0 0;
}

	#comments-form h2 {
		font-size: 123.1%;
	}

	#comment-listing .comment-row {
		padding-top: 1.5em;
	
	}
	
		.b-contentbox {
		
			padding: 1em;
			border-radius: 4px;
		}
	
		#comment-parent {
			max-width: 100%;
		}


/*********** Sections ************/

.section-admin-buttons .button-content-inside {
	font-weight: bold;
	font-size: 123.1%;
	display: block; 
	margin-top: 1em;
	
	}
	
.section-admin-buttons .button-content-inside .new {
	font-size: 93%;
	font-weight: 100;
	display: block;
	padding-top: .5em;
}

.section-admin-options {
	margin-top: .25em;
	margin-left: 1em;
}

#posting-section-tools {
	padding-bottom: 1em;
	font-size: 116%;
	font-weight: bold;
}

#portal-home-announcement {
	padding: 0 10px;
}

/****************************

Create Activity

****************************/

#div_typespecific td {
	padding: 0em 1em;
	margin: 0;
}

.activity-types-listing {
	line-height: 2em;
	margin-left: 2em;
}

.share-links {
		margin-top: 20px;
		padding-bottom: 20px;
		text-align: left;	
}

#bottom-content {
	padding: 2px 0px 2px 10px;
	background-color: #00356b;
	color: #ffffff;
	font-size: 85%;
	border-radius: 0px 0px 10px 10px;
}

#footer {
	background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/footer-reflection.png);
	background-repeat: repeat-x;
	background-position: left top;
	border-radius: 10px 10px 0px 0px;
	padding: 10px 20px;
	margin-top: 2px;
	font-size: 85%;
	color: #00356b;
}

	#footer h3 {
		font-weight: bold;
	}
	

	.signup-assign-button {
		margin-bottom: 1em;
		font-size: 1.2em;
		width: 150px;	
	}

	.tab-description {
		margin: 1em 0;
	}



/*****************************
	Member Request to Join
******************************/

#member-request-join {
	padding-top: 2em;
	padding-bottom: 2em;
}

	#member-request-join .formExampleUnder{
		
		width: 50%;
	}	
	
	#member-request-join label {
		padding-right: 10px;
		padding-bottom: .5em;
	}	
	
	#member-request-join .button-set {
		margin-left: 180px;
	}
	
	
	
	

	
} /*end media query */

/***************************
	Public Welcome Page	
****************************/



/********** Welcome page ********/

#secondary-content #portal-home-image #image-highlight img {
	/*max-width: 260px;*/
	width: 100%;
	max-width: 320px;
}

#primary-content #portal-home-image #image-highlight img {
	/*max-width: 260px;*/
	max-width: 100%;
}


.twocolumn-primary-width #portal-home-image #image-highlight img {
	margin: 0 0 2em 1.5em;
}

.twocolumn-primary-width #portal-home-image {
	clear: both;
	text-align:right;
	float:right;
	max-width: 400px;
	padding-top: 1em;

}

.twocolumn-primary-width .community-rich-text {

}


.community-home-page #primary-content .powered-by-badge {
	padding-left: 110px;	
	text-align: right;
}



/*
@media screen and (min-width: 640px) and (max-width: 1050px) {

 for screens below 1050px 

	#wrapper-aux-width {
		width: 960px;
	}
	
	#ad-frame-side {
		top: 3em;
	}

}
*/ 

.create-activity-tab-bar-confirm span.create-activity-tab {
	padding: 0;
	margin: 0 1em 1em 1em;
	display: inline-block;
	font-weight: bold;
}

.create-activity-tab-bar-confirm span.create-activity-tab a:link, .create-activity-tab-bar-confirm span.create-activity-tab a:visited {
	text-decoration: underline;
}

#edit-activity-page span.create-activity-tab-selected, #edit-activity-page span.create-activity-tab {
	margin-bottom: 1em;
	display: inline-block;
}

#edit-activity-page span.create-activity-tab-selected {
	border-radius: 4px;
	padding-bottom: .25em;
}

#edit-activity-page span.create-activity-tab {
	padding: 0;
	margin: 0 1em 1em 1em;
	display: inline-block;
	font-weight: bold;
}

#edit-activity-page span.create-activity-tab a:link, #edit-activity-page span.create-activity-tab a:visited {
	text-decoration: underline;
	display: inline-block;
}

.calendar-export-links {
    margin: 1em 0;
}

.people-legend img {
	vertical-align: middle;
}

@media screen and (max-width: 639px) {
	
	html {
		background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/background-gray-stripe.png);
		background-repeat: repeat-x;
		background-position: center top;
		background-color: #FFFFFF;
	}
		
	body {
		width: 100%;
		font-size: 15px;
		font-family: "Trebuchet MS", Arial, san-serif;
	}
	
		#main-navigation-mobile  {
			clear: both;
		}
		
	.twocolumn-primary-width #primary-content #portal-home-image #image-highlight {
		max-width: 85%;
	
	}
		
	.twocolumn-primary-width #primary-content #portal-home-image {
		margin-bottom: .25em;
		/*max-width: 75%;*/
}

.twocolumn-primary-width #primary-content .powered-by-badge {
	padding-left: 0px;
}
	
	#create-custom-section-callout {
		display: none;
	}
	
/*	
	h1.lfs {
		font-family: "Trebuchet MS"; 
		margin-top: .5em;
		clear: both;
	}
*/	
	#main-container-wrapper { 
		position: relative;
		width: 100%;
		margin: auto;
		border: 0px solid #ffcc00;
	}
	
	#main-share-icons {
		display: none;
	}
	
	img#main-logo {
		padding: 0px 10px 10px 10px;
		margin: 10px auto 0;
		width: 65%;	
	}
	
	.share-links {
		display: none;
	}
	
		#community-name {
		text-align: center;
		font-size: 1.5em;
		display: none;
		}
	
	#community-name h1 {
		margin: 0px;
		color: #000000;
		text-align: center;
		font-size: 100%;
	}
	
	#community-extra {
		display: none;
	}
	
	.header-branding {
 	background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/lhh-mobile-header-banner.png);
	background-repeat: no-repeat;
	background-position: 50% 10px;
	}

	#sub-navigation-bar-aux {
		display: none;
	}
	
		#primary-content, #secondary-content, #tertiary-content  {
			margin: 1em; 	
		}
		
	#primary-content .yui3-u-1-3 {
		margin: 1.5em 0; 
		width: 100%; text-align: center;
	}
	
.item-add-button { 
	text-align: center;
}

.item-add-button a {
	font-weight: normal;
	display: inline-block;
	border-radius: 10px;
	border: 1px solid #c56c05;
	width: inherit;
	padding: .5em .75em;
	margin: .5em 0;
	/* 
	http://www.colorzilla.com/gradient-editor/#ff8b07+0,c56c05+60,c56c05+100;Custom
	 */
	background: #ff8b07;
	background: -moz-linear-gradient(top,  #ff8b07 0%, #c56c05 60%, #c56c05 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8b07), color-stop(60%,#c56c05), color-stop(100%,#c56c05));
	background: -webkit-linear-gradient(top,  #ff8b07 0%,#c56c05 60%,#c56c05 100%);
	background: -o-linear-gradient(top,  #ff8b07 0%,#c56c05 60%,#c56c05 100%);
	background: -ms-linear-gradient(top,  #ff8b07 0%,#c56c05 60%,#c56c05 100%);
	background: linear-gradient(to bottom,  #ff8b07 0%,#c56c05 60%,#c56c05 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8b07', endColorstr='#c56c05',GradientType=0 );
}

#nav-small {
	position: absolute;
	right:5px;
	top:65px;
	z-index:5;
}

.powered-by-badge {
	text-align: center;
	padding: 1em;
}

img#community-powered-by {
	display:none;
}

img#community-powered-by-mobile {
	display:inline;
	width: 82px;
}
	
	.primary-wave {
			background-image: url(https://mediafiles.lotsahelpinghands.com/p/lotsa/images/blue-wave-comm-mobile.png);
			background-position: left -25px;
			background-repeat: repeat-x;
			border-radius: 10px 10px 0px 0px;
		}
		
	.secondary-wave {
			background-image: url(https://mediafiles.lotsahelpinghands.com/p/lotsa/images/purple-wave-comm-mobile.png);
			background-position: left -25px;
			background-repeat: repeat-x;
			border-radius: 10px 10px 0px 0px;
		}
		
	
	.sidebar-module { 
			margin: 1em 1em 1em 1em; 
			
			}
	.sidebar-module h2 {
			padding-bottom: 1.5em;
			margin: 0em;
			font-size: 1.25em;
		
		}
		
	#messaging-button-area {
		margin: 0px 1em 2em 1em;
	}

		#messaging-button-area a { 
			font-size: 116%;
		}

	#messaging-button-area {
		display: none !important;
	}
	
	#messaging-button-area.community-not-signed-in {
		display: block !important;
	}
	
	
	
	#signin-button-mobile, #menu-button-mobile {
		
	}
	
	
	#menu-button-mobile a, #signin-button-mobile a {
		text-decoration: none;
		font-family: "Trebuchet MS"; 
		font-size: 1.25em;
		font-weight: bold;
		color: #ffffff;
		padding: 1em 1em;
		margin: 0 0 .25em 0;
		border-radius: 6px 6px 6px 6px;
		background-color: #4a497f; /*dark purple */
	}
	
	#signin-button-mobile {
		float: left;
		background-color: #00356b; /* dark blue*/
		margin-right: 12px;
		display: none;
	}
	
	#menu-button-mobile {
		float: right;
		margin-right: 0px;
	}
	
	.welcome, .softblue {
		margin-left: 1em;
		margin-right: 1em;
	}

	.page-section-list li a.selected {
		color: #ffffff;
		background-color: #00356B;
	}

	.announcement-message {
		margin-left: 1em;
	}
	
	.announcement-message h2 {
	}

	.announcement-message p {
		font-weight: bold;
	}

	.announcement-posted-by {
		font-size: .9em;
	}

	.announcement-message-body p {
		font-weight: normal;
	}
	
	#image-highlight img {
	max-width: 320px;
}

.tab-description {
	margin: 1em 0;
}


/***** Calendar *****/

.calendar-month-heading .calendar-month {
	font-size: 125%;
}

.calendar-month-currently-viewing {
	font-size: 100%;
	margin-left: 1em;
}

/********* Well Wishes *********/

.b-contentbox {
	padding: 1em;
	margin-bottom: 1em;
}

/***** Community About Page *****/

.in-page-navigation a {
	display: block;
	line-height: 1.5;
	font-weight: bold;
}
	
#bottom-content {
	background-color: #00356b;
	color: #ffffff;
	padding: .5em 0;
	margin: 1em 0;
	width: 100%;
}

	#bottom-content p {
		margin: 0;
		padding: 0;
		color: #ffffff;
		text-align: center;
	}

#footer {
	margin: 1em;
	/* width: 100%; */
}

	#footer p {
		display:block;
		margin: 0 0px 0px 0;
		padding: 0em 0;
		float: left;
	
	}

	#footer p a {
		margin: 0 4px 4px 0;
		padding: 0 1em 1em 0;
		display: block;

	}

.community-footer-navigation a {
	display: inline-block;
	padding: 0 0 1em 0;	
	margin: 0 0 0 0;	
}

.button-style-link {
	float: none; margin: 1em 1em 1em 0;
}

/******** Me Page **********/

.page-section-navigation, h2.page-section-navigation-heading {
	display: none;
}

/********* About page *******/

.community-rich-text {
	padding-left: 10px;
}

/********* Create Activity Page *******/

.checkbox-table tr td {
	display: block;
	width: 100%;
}

table.menu-table th.date {
	width: 25%;
	font-size: 100%;
}

table.menu-table td.date {
	font-size: 90%;
}

table.menu-table th.time {
	width: 25%;
}

table.menu-table td.time {
	font-size: 90%;
}

table.menu-table th.meal {
	width: 50%;
}

table.menu-table td.meal {
	font-size: 90%;
}



/********* Sections, Announcements, Emails *******/

.section-admin-buttons span {
	display: block;
}

/***** Admin Page *****/

.admin-tool {
	margin-left: 1em;
}

#main-content #alpha-content {
	margin: 0 1em;
}


/***** Groups *****/

.group-list table th.group-name, .group-list table td.group-name {
	width: 25%;
	text-align: left;
	vertical-align: top;
}

.group-list table th.group-desc, .group-list table td.group-desc {
	width: 50%;
	text-align: left;
	vertical-align: top;
}

.group-list table th.group-delete, .group-list table td.group-delete {
	width: 25%;
	text-align: left;
	vertical-align: top;
}

/* jQuery Tabber Nav Color Overrides */
	
	ul.tabbernav {
		text-align: center;
	}

	ul.tabbernav li {
		display: inline-block;
		margin: 0.5em 0.25em;
	}

	ul.tabbernav li a {
		border-bottom: 1px solid #777788;
	}
		
	ul.tabbernav li.tabberactive a {
		background-color: #4A497F;
		color: #ffffff;
		border-bottom: 1px solid #777788;
	}

	ul.tabbernav li.tabberactive a:hover {
		border-bottom: 1px solid #777788;
	}


table.ActivityTable {
	width: 100%;
}

table.ActivityTable td:nth-child(1) {
	clear: both;
	float: none;
	vertical-align: top;
	font-weight: bold;
}

table.ActivityTable td {
	float: left;
}

.projectButtons {
	float: left;
}

#ad-frame-title-sponsor {
	clear: both;
}

#ad-frame-side {
	/*clear: both;
	margin-top: 1em;
	text-align:center;*/
	display:none;
}

.mobile-hidden {
	display: none;
}

#legend h2 {
	text-align:center;
}

}

@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 639px) { 
    /* Retina-specific stuff here */

.header-branding {
	background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/lhh-mobile-header-banner@2x.png);
	background-size: 210px;
}